@import  "../base/Variables.scss";
.cara-list {
    &__item {
        text-align: center;
        box-shadow: 0px 0px 6px #ccc;
        border-radius: 10px;
        min-height: 175px;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        img {
            width: fit-content;
        }

        h5 {
            margin:3px 0 0 0;
            font-family: 'GothamRounded-Bold';
            color: #1a3491;
            font-size: 20px;
        }

        p {
            margin:10px 0 0 0;
            color:#808080;
            font-family: 'GothamRounded-Book';
            font-size: 16px;
        }
    }
    &> * {
        @include breakpoint(mobile){
            padding-bottom: 1rem;
        }
    }
}

.cara-alert {
    background: #1a3491;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
    margin-top: 30px;

    h5 {
        font-family: 'GothamRounded-Bold';
        color: #fff;
        font-size: 18px;
        margin:0 0 7px 0;
    }

    p {
        color: #fff;
        font-family: 'GothamRounded-Book';
        font-size: 15px;
        margin:0;

        strong {
            font-family: 'GothamRounded-Bold';
        }
    }
}